### Method

# Gdk ContentDeserializerget_input_stream

#### Declaration [src]

    GInputStream*
    gdk_content_deserializer_get_input_stream (
      GdkContentDeserializer* deserializer
    )

#### Description [src]

Gets the input stream for the current operation.

This is the stream that was passed to `gdk_content_deserialize_async()`.

#### Return value

Type: `GInputStream`

The input stream for the current operation.

The data is owned by the instance.